{
  "arch": "x86_64",
  "build": "py27h1de35cc_0",
  "build_number": 0,
  "depends": [
    "gmp",
    "python >=2.7,<2.8.0a0"
  ],
  "license": "Public Domain/BSD 2-Clause/OCB/MPIR",
  "name": "pycryptodomex",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1574369776396,
  "version": "3.9.4"
}